Subject: Re: Salary deducted
From: Eman Sharafeldein <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Swati Shukla <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 8 Jul 2016 23:42:19 +0530 (IST)

Mr Saurabh, 

Please check with Mr Pritish and agents of BLX that I always sleep in my break whether I put it on slack or with guard. On that day I put it on slack and everyone here will show my break on slack to know why I am putting away on liveperson. When Madam deeksha called me around 5 am or before that by minutes to come to office on other day she gave me warning on the other day to deduct my salary if I slept again in my break without informing the guard. And I did not sleep after that in my break without informing both sides on slack and guard. 

That day 7th of June, I took warning after it. before that day I did not receive any warnings. 

Please check with Mr Pritish. 

Regards, 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Swati Shukla" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, July 8, 2016 11:13:12 PM 
Subject: Re: Salary deducted 

Hi Mr Saurabh, 

But I did not sleep after you gave me warning with Mr Pritish and Madam Deeksha. Madam Deeksha told me if I got sleeping again she will have to deduct my Salary but I followed her rules and I did not sleep again. Please check with Mr Pritish when I want to sleep in break I sleep in caferteria not on my desk as she informed me so no agent will follow me. 

Please check with Mr Pritish, I did not sleep again after I got the warning. 

Regards, 

From: "Eman Sharafeldein" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Swati Shukla" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, July 8, 2016 11:13:12 PM 
Subject: Re: Salary deducted 

Hi Mr Saurabh, 

But I did not sleep after you gave me warning with Mr Pritish and Madam Deeksha. Madam Deeksha told me if I got sleeping again she will have to deduct my Salary but I followed her rules and I did not sleep again. Please check with Mr Pritish when I want to sleep in break I sleep in caferteria not on my desk as she informed me so no agent will follow me. 

Please check with Mr Pritish, I did not sleep again after I got the warning. 

Regards, 

From: "Saurabh Dadu" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Swati Shukla" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, July 8, 2016 10:57:11 PM 
Subject: Re: Salary deducted 

Eman 

You were sleeping through your shift that day, hence you were marked absent and warned, do you remember? There is no point sending Subir the roster. 

I will tell Swati to release the money to you this time but please be careful. 

greetings of the Eid festival. 

Take care 

Saurabh 

Sent from my iPhone 

On 08-Jul-2016, at 10:37 PM, Eman Sharafeldein < [email-masked] > wrote: 

Hi Mr Subir, 

Ms Swatii informed me that my salary has been deducted from Madam Deeksha because she considered 7th of June as a day off. But I checked the rooster again that day was Tuseday that I came here to office and I did my shift. I did not get late for the last month more than 4 times to get deduction for 919 Rs, that exceeds the half day salary if I came late for 5 times. 

Please check with Ms Swatii what is the issue. 

Thanks. 

Regards, 

Eman 

BQ_BEGIN

<Roster-6th June.xlsm> 

BQ_END